From: Xiaofu <[email-masked]>
Date: Mon, 16 Aug 1993 18:10:37 CDT

Translated by Professor Xu Yuan Zhong. Please do not archive
the translations.

周邦彦

菩萨蛮

银河宛转三千曲，欲凫飞鹭澄波绿。
何处是归舟？夕阳江上楼。

天憎梅浪发，故下封枝雪。
深院卷帘看，应怜江上寒。

Zhou Bangyan

Mume Blossoms in Snow

Tune: "Buddhist Dancers"

The Milky-Way-like river winds from bend to bend;
Cranes fly o'er pure green waves with which wild ducks blend.
Where's the returning boat of my dear one?
>From riverside tower I see but the setting sun.

Jealous of trees with mume blossoms aglow,
Heaven covers their branches with snow.
If he uprolls the curtain in his bower,
He'd pity the cold riverside tower.

----------------------------------------
周邦彦

瑞龙吟

章台路。
还见褪粉梅梢，试花桃树。
忄音　忄音　坊陌人家，
定巢燕子，归来旧处。

黯凝伫。
因念个人痴小，乍窥门户。
侵晨浅约宫黄，障风映袖，盈盈笑语。

前度刘郎重到，
访寻邻里，同时歌舞。
惟有旧家秋娘、声价如故。
吟笺赋笔，犹忆燕台句。
知谁伴，名圆露饮，东城闲步？
事与孤鸿去，
探春尽是，伤离意绪。
官柳低金缕，
归骑晚，纤纤池塘飞雨。
断肠院落，一帘风絮。

Zhou Bangyan

Reminiscence

Tune: "Auspicious Dragon Chant"

Along the treet to Mansions green
Some twigs of faded mumes can still be seen
And peach trees try to put forth blossoms sweet.
So quiet are the houses on the street;
The swallows seeking rest
Come back to their old nest.

I stand still, lost in thought of you,
So young, so fond, who came
To peep through cracks between the door and its frame.
At dawn, just thinly powdered in the yellow hue,
Against the wind you tried to hide
Yor face in sleeves, giggling aside.

I who once came now come again;
Neighboring horses still remain,
Where I saw you sing and dance then.
Only the Autumn Belle of yore
Enjoys a fair fame as before.
Trying my pen, I write a poem new.
Can I forget the old one writ for you?
If I but knew
Who is drinking with you in a garden of pleasure,
Or strolling now with you east of the town at leisure!
The past is gone
With lonely swan.
I seek for spring
Only to find past sorrow lingering.
The willows bend with their leaves painted gold;
I come away as it is late and cold.
The poolside drizzle grieves.
Back to the heartbreaking courtyard,
I see a scenery willowdown weaves
As wind blows hard.

------------------
周邦彦

兰陵王

柳阴直，烟里丝丝弄碧。
隋堤上，曾见几番、拂水飘绵送行色！
登临望故国，谁识京华倦客？
长亭路，年去岁来，应折柔条过千尺。

闲寻旧踪迹，又酒趁哀弦，灯照离席。
梨花榆火催寒食。
愁一箭风快，半篙波暖，回头迢递便数驿。
望人在天北。

凄恻，恨堆积。
渐别浦萦回，津堠岑寂。
斜阳冉冉春无极。
念月榭携手，露桥闻笛。
沉思前事，似梦里，泪暗滴。

Zhou Bangyan

The Willow

Tune: "Sovereign of Wine"

A row of willows shades the riverside,
Their long, long swaying twigs have dyed
The mist in green.
How many times have the ancient Dyke seen
The lovers part while wafting willowdown
And drooping twigs caress the stream along the town!
I come and climb up high
To gaze at my homeland with longing eye.
Oh, who could understand
Why should a weary traveller here stand?
Along the shady way,
>From year to year, from day to day.
How many branches have been broken*
To keep dear memories awoken?

Where are the traces of my begone days?
Again I drink to doleful lays
In parting feast by lantern light
When pear blossoms announce the season clear and bright.
Oh, slow down, wind that speeds my boat like arrow-head;
Pole of bamboo half immersed in warm stream!
Oh, post on post
Is left behind when I turn my head.
My love** is lost,
Still gazing as if in a dream.

How sad and drear!
The farther I'm away,
The heavier on my mind my grief will weigh.
Gradually winds the river clear;
Deserted is pier on pier.
The setting sun sheds here and there its parting ray.
I will remember long
The moonlit bower visited hand in hand with you,
And the flute's plaintive song
Heard on the bridge bespangled with dew.
Lost in the past now like a dream.
My tears fall silently in stream.

*The Chinese had the custom of breaking off a willow branch and
presenting it to the departing friend.